.researchcategories {
  text-align:left;
  max-width:100%;
  color:#ffffff !important;
  background-color:#369a34;
  display:block;
  margin-bottom:5px;
}
.researchcategories a {
  text-decoration: none !important;
  background-color:#369a34;
  color:#ffffff;
  width:100%;
  text-align:left;
  padding:7px 7px 7px 15px;
  display:block;
}
.researchcategories a:link {
  text-decoration: none !important;
  background-color:#369a34;
  color:#ffffff !important;
  width:100%;
  text-align:left;
  padding:7px 7px 7px 15px;
  display:block;
}
.researchcategories a:hover {
 background-color:#1b4861;
  text-decoration: none !important;
  color:#ffffff !important;
  width:100%;
  text-align:left;
  padding:7px 7px 7px 15px;
  display:block;
}
.homeicons {
   min-width:300px;
  text-align:center;
  max-width:100%;
  color:#184561 !important;
  background-color:#eff7ef;
  display:block;
  font-style:'open sans', sans-serif;
  font-weight:600;
 font-size:16px;
}

.homeicons a {
  text-decoration: none !important;
  background-color:#eff7ef;
  color:#184561;
  width:100%;
  text-align:center;
  padding:50px;
  min-width:300px !important;
  display:block;
}
.homeicons a:link {
  text-decoration: none !important;
  background-color:#eff7ef;
  color:#184561 !important;
  width:100%;
  text-align:center;
  padding:50px;
  min-width:300px !important;
  display:block;
}
.homeicons a:hover {
 background-color:#184561;
  text-decoration: none !important;
  color:#eff7ef !important;
  width:100%;
  text-align:center;
  padding:50px;
min-width:300px !important;
  display:block;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.i4a_right_sidebar {
 padding-right:0px !important 
}
.navbar-brand > img {
 max-width:100%; 
}
.readmorebutton {
 background-color:#a2d55f;
  color:#ffffff;
  padding:5px 18px;
}
a.readmorebutton {
 background-color:#a2d55f;
  color:#ffffff !important;
  padding:5px 18px;
}
a.readmorebutton:link {
 background-color:#a2d55f;
  color:#ffffff !important;
  padding:5px 18px;
    text-decoration:none !important;
}
a.readmorebutton:hover {
 background-color:#1b4861;
  color:#ffffff !important;
  padding:5px 18px;
  text-decoration:none !important;
}
.team {
  width:150px; height:150px; border-radius:100px; text-align:center; margin-left:auto; margin-right:auto;
}